Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 227060 - Review Request: icu4j-3.4.5-1jpp - International Components for Unicode for Java
Summary: Review Request: icu4j-3.4.5-1jpp - International Components for Unicode for Java
Keywords:
Status: CLOSED DUPLICATE of bug 199592
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-02 17:37 UTC by Rafael H. Schloming
Modified: 2014-12-01 23:13 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-02-10 17:29:52 UTC


Attachments (Terms of Use)

Description Rafael H. Schloming 2007-02-02 17:37:14 UTC
Spec URL: http://people.redhat.com/rafaels/specs/icu4j-3.4.5-1jpp.spec
SRPM URL: ftp://jpackage.hmdc.harvard.edu/JPackage/1.7/generic/SRPMS.free/icu4j-3.4.5-1jpp.src.rpm
Description: The International Components for Unicode (ICU) library provides robust and
full-featured Unicode services on a wide variety of platforms. ICU supports
the most current version of the Unicode standard, and provides support for
supplementary characters (needed for GB 18030 repertoire support).

Java provides a very strong foundation for global programs, and IBM and the
ICU team played a key role in providing globalization technology into Sun's
Java. But because of its long release schedule, Java cannot always keep
up-to-date with evolving standards. The ICU team continues to extend Java's
Unicode and internationalization support, focusing on improving
performance, keeping current with the Unicode standard, and providing
richer APIs, while remaining as compatible as possible with the original
Java text and internationalization API design.

Javadoc for icu4j.

Comment 1 Andrew Overholt 2007-02-10 17:29:52 UTC

*** This bug has been marked as a duplicate of 199592 ***


Note You need to log in before you can comment on or make changes to this bug.